Bug 164581 - yumdownloader gets old kernel source package
yumdownloader gets old kernel source package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 17:09 EDT by Andy Grover
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-01 00:14:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grover 2005-07-28 17:09:44 EDT
Shouldn't it download the source version from updates?

[root@grover3 ~]# yumdownloader --source --urls kernel
<deleted>
http://download.fedora.redhat.com/pub/fedora/linux/core/4/i386/os/SRPMS/kernel-2.6.11-1.1369_FC4.src.rpm

[root@grover3 ~]# yumdownloader --urls kernel
<deleted>
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/i386/kernel-2.6.12-1.1398_FC4.i686.rpm
Comment 1 Seth Vidal 2005-08-01 00:14:20 EDT
I'm guessing this is b/c yum doesn't know about the srpms in the
updates-released repository b/c they're not being indexed as part of the
repository where as the srpms for the base repository are being indexed.

there's no bug here, just repository configuration issues.


Note You need to log in before you can comment on or make changes to this bug.